"""Create students table

Revision ID: e77d2934914a
Revises: 1ddaa1d3a0b7
Create Date: 2023-06-02 10:52:24.710691

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'e77d2934914a'
down_revision = '1ddaa1d3a0b7'
branch_labels = None
depends_on = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
